/* General Styles */
/* General Styles */
*	{
    padding:0px; 
    margin:0px; 
}
img	{ 
	border: none; 
	}
.form1{
	min-width:100% !Important;
}
a:focus, a:active{ 
    outline:none;
    cursor:pointer;
    text-decoration: none;
}
#texto{
    background: 0;
    color:black;/*#04B4AE*/
    text-align: left;
    font-size:18px;
    width: 70% !Important;
}
#textoContras{
    background: 0;
    color:black;/*#04B4AE*/
    text-align: left;
    font-size:18px;
    width: 30% !Important;
}
#inputContras{
    background: 0;
    width: 70% !Important;       
}        
#textoReg{
    color: black;/*#04B4AE*/ 
    width: 100% !Important;
    background: 0;
    text-align:left !Important;
}
h1	{ 
    font:bold 18px Helvetica, Arial, sans-sarif; 
    color:#FFF; 
    margin:20px 0 0 0; 
}
/* Fondo Styles */
#Fondo{ 
    position:absolute; 
    width:100%; 
    height:100%; 
    margin-left:1px; 
    margin-top: 1px;
    margin-right:1px;
    margin-bottom:1px;
    background:transparent; 
}
#LogoIdime{
    top:0px; 
    width:700px; 
    height:80px; 
    margin:0px auto; 
}	
/* General More Button */		
.moreRep{ 
    padding:5px; text-align:left; 
    overflow:hidden; 
}
.more{ 
    position:absolute; 
    background: transparent;
    padding:0px; 
    text-align:center; 
    overflow:hidden; 
}
.more span{ 
    position:absolute; 
    left:5px; 
    top:100px; 
    padding:25px 0 0 5px; 
    color:#000000; 
}
.divCitas{
    position:absolute;
    background: transparent;
    padding:0px;
    text-align:center;
    overflow:hidden;
}
.divCitas span{
    position:absolute;
    left:5px;
    top:100px;
    padding:25px 0 0 5px;
    color:#000000;
}
/* Menu optios JLMC 24/06/2020*/
#EntregRes{ /*posicion del boton entrega de resultados en el menu de usuario*/
    background: transparent;
    top: 18em;/*270px*/
    left: 40em;/*7%;*/
}
#CitasAsignadas{ /*posicion del boton consulta de citas en el menu de usuario*/
    background: transparent;
    top: 18em;/*270px*/
    left: 73em;/*7%;*/ 
}
#Pagos{ 
    background: transparent;
    top: 44.5em;/*40%;*/
    left: 25em;
}
#agendaCitas{   /*posicion del boton bono digital en el menu de usuario*/
    background: transparent !Important; 
    top: 38em !Important;/*40%;*/
    left: 68em;/*7%;*/ 
}
#pqrsf{
    background: transparent;
    top: 44.5em;/*40%;*/
    left: 86em;
}
/*#ActualizeDatos{ posicion del boton actualiza datos en el menu de usuario
    background: transparent;
    top: 40%;
    left:52%; 
        }*/
/******************************************************************************/
/* Menu optiosEmp JLMC 24/06/2020*/
#EntregResEmp{ /*posicion del boton entrega de resultados en el menu de usuario*/
    background: 0;
    top: 270px !Important;
    left: 5em !Important;
}
#SubirExcel{ /*posicion del boton autorizaciones en el menu de empresa*/
    top: 270px !Important;
    left: 38em !Important;
}
#PagosEmp{ 
    background: transparent;
    top: 270px !Important;
    left: 73em !Important;
}
#ReportesEmp{ 
    background: transparent;
    top: 270px !Important;
    left: 101em !Important;
}
/*******************************************************************************/
/* Menu optiosDoc JLMC 24/06/2020*/
#bonoDigital{
    background: transparent;
    top: 270px !Important;
    left: 90em !Important;
}
/*******************************************************************************/
#ContMedico{ 
    top:340px; 
    left:370px; 
}
#Salida{ /* aca se le da la posicion al enlace de cerrar sesion en el menu*/
    position:absolute; 
    top:5%; 
    left:90%;
}
span.close{
    position:absolute; 
    top:5.5%;
    left:89.4%;
}
#Recomendaciones{ 
    position:absolute; 
    border:1px solid #444;
    padding:5px; text-align:left; 
    overflow:hidden; 
    top:400px; 
    left:75px; 
}
/* General Info Box */
#infobox{ 
    position:absolute;
    bottom:-700px; 
    left: 160px; 
    height: 100%;/* */
    width: 100%;/* 1397px*/
    z-index:20; 
    margin:0 0 -166px -150px; 
    background:rgba(252, 251, 253, 0.9); 
    -webkit-border-radius:10px; 
    -moz-border-radius:10px; 
    border-radius:10px; 
}
#infobox a:hover{ 
    text-decoration:underline;
    color:rgba(245, 157,26, 1);
} 
#infoboxRep{ 
    position:absolute; 
    bottom:-800px; 
    left: 200px; 
    height:95%; 
    width:99%; 
    z-index:20; 
    margin:0 0 -166px -150px; 
    background:transparent; 
    -webkit-border-radius:5px; 
    -moz-border-radius:5px; 
    border-radius:5px; 
}
#infoboxRep a, #infoboxRep a:visited{ 
    color:#555 ; 
    text-decoration:none; 
}
#infoboxRep a:hover{ 
    text-decoration:underline; 
}
/* Close button for info box */

/* The dimmed background when the info box is showing */	
#fade_bg{ 
    z-index:15; 
    width:100%; 
    height:100%; 
    display:none;
    opacity: .3
}	
/*Estilo para Tablas*/
.tabla{
    border-spacing: 10px 10px; 
    border-collapse: separate; 
    margin-left:auto;
    margin-right:auto;
    margin-top:auto;
}
.tablaEntEmp{
    border-spacing: 10px 10px !Important; 
    border-collapse: separate !Important; 
    margin-left:auto !Important;
    margin-right:auto !Important;
    margin-top:auto !Important;
    width:55% !Important;
    float:right !Important;
}	
/*Estilo para Input Tipo Texto*/


/*Estilo para botones*/
#Button{
    font-weight: normal;
    font-size:26px;
    cursor: pointer;
    padding: 5px;
    margin: auto;
    border: 1px solid #ccc;
    background: rgb(248, 157, 46);
    border-radius: 25px 25px 25px 25px;
    width: 30%;
    height: 100%;
}
#Button:hover {
    background: rgba(182, 182, 182, 0.9);
}	

/*Posicion Usuario Y Salida*/
#Usuario{ 
    position:absolute; 
    top:0px; 
    left:0px;
}
.tableRes{
    border-collapse: separate; 
    border-spacing:  10px;
    margin-left:auto;
    margin-right:auto;
    margin-top:auto;
}		
/*Formularo agendar cita WSI*/
#form {
    width: 500px;
    margin: 2px;
    padding: 2px;
    float: right;
}
#form h2 {
    font-size: 1.5em;
}
#form form p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    margin: 0px;
    text-align: left;
}
#form .com {
    border: 1px solid #999;
    padding: 0.3em;
    font-size: 1.2em;
    width: 21em;
    height: 10em;
    font: 1em Lucida Grande, 'Trebuchet MS', verdana, sans-serif;
}
#form .com-error {
    border: 1px solid #F00;
    padding: 0.3em;
    font-size: 1.2em;
    width: 20em;
    height: 10em;
    font: 1em Lucida Grande, 'Trebuchet MS', verdana, sans-serif;
}
#form .boton {
    border: 2px solid #999;
    padding: 0.3em;
    font-size: 1.2em;
    width: 4em;
}
#error {
    border: 1px dashed #F00;
    background-color: #FFF;
    padding: 5px;
}
#ok {
    border: 1px dashed #060;
    background-color: #FFF;
    padding: 5px;
}
#form form select {
    height: 20px;
    width: 290px;
    font-size: 12px;
}
